Subject: Trainer Candidate - Manpreet Singh
From: Manpreet Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Apr 2021 06:21:02 -0400

| | Tech Support Test

Name | Manpreet Singh
E-mail | [email-masked]
Phone Number | (+91) 8130036066
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Oyo homes & hotel pvt ltd | Area general manager | 9 march 2021 | 52000
Previous Employer 1 | Surjeet singh builders | Executive operations | 31 aug 2018 |
Previous Employer 2 | Dee pee & Compant | Site manager | 23 marc 2012 |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Managing team more than 60 members and have trained, recruited and guided to follow the operation.
Bi- weekly audited and ensure quality control.
Have trained my team for the specific job.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Situation faced was:-
1. During training they do not anticipate.
I faced this situation most of the times as members are present for training but they did not want or do not indulge in the session. To solve this i have to put some more time to make a pleasant  environment  and then start so that theri mind is present and open to the session.

2. Team member did not cope with each other.
I faced this a lot as they blame each other and want to skip their job. Here i have been strict and followed the action plan. Mentioned and described job details and coordination with each other. Set of responsibilities were handover and the importance of time in which task to be achieved.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1.Good customer service can be said as the customer is happy with our services as we have solved his/her problem.
Whereas
2. Great customer service can be said as, customers are extremely delighted with our service and with our product also they become loyal customers and they reffer to others.

What according to you makes you a good candidate for this position? | Have worked in the same position earlier and it will be easy for me to blend in this environment and to know the working of the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |